RubyGems Navigation menu

aws-sdk-lambda 1.51.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.51.0 - September 30, 2020 (70 KB)
  2. 1.50.0 - September 15, 2020 (70 KB)
  3. 1.49.0 - August 25, 2020 (70 KB)
  4. 1.48.0 - August 12, 2020 (70 KB)
  5. 1.47.0 - August 11, 2020 (70 KB)
Mostrar todas las versiones (69 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    a88c8bd182ceccdaae93a1414babd5b689d7d28b6d0dd7ee1d4bd9f347b833c4

    Total de descargas 40.509.671

    Para esta versión 530.999

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: